<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Giants</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Massey Ferguson 660</en>
    </title>
    <description>
        <en>
Massey Ferguson 660
</en>
<de>Massey Ferguson 660
</de>
    </description>
	
	
	
    <iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="MasseyFerguson660.xml"/>
		<storeItem xmlFilename="MasseyFerguson660Cabinado.xml"/>
    </storeItems>

</modDesc>
